<?
$usebow=mysql_query("SELECT * FROM seconSKILLS WHERE NICK_SSKILLS=\"$_SESSION[s]\" AND KEY_SSKILLS=\"usebow\"");
$usebow2=mysql_fetch_assoc($usebow);
$skills_2=$usebow2[LVL_SSKILLS]*10;
##Точность должна прибавляться только на луки,арбалеты
$users=mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
$users2=mysql_fetch_assoc($users);
#Луки
$BOW=mysql_query("SELECT * FROM inv WHERE ID_IL=\"$idT\" AND IL_CLASS=\"bow\" AND ID_USERS=\"$_SESSION[s]\"");
#Арбалеты
$CROSSBOW=mysql_query("SELECT * FROM inv WHERE ID_IL=\"$idT\" AND IL_CLASS=\"crossbow\" AND ID_USERS=\"$_SESSION[s]\"");
if(mysql_num_rows($BOW)>0 OR mysql_num_rows($CROSSBOW)>0){
$Btoch=25+$usebow2[LVL_SSKILLS]*10;
$tochB=mysql_query("UPDATE users SET U_TOCH=\"$Btoch\" WHERE NICK=\"$_SESSION[s]\"");
}

?>
